body {
  color: white !important;
  background: #010101;
}

body a {
  color: white !important;

  &:hover {
    color: #bdbdbde0 !important;
  }
}

.section {
  height: 100%;
} 

.sp-copyright {
  font-size: 14px;
  margin-left: 15px;
}

#sp-menu .sp-column {
      justify-content: center !important;
}


.mobile__social {
  display: none;
}

.about__img {
  display: none;
}

.purpose-table tr, .purpose-table th {
      border: 1px solid;
}

.privacy_page a {
      text-decoration: underline;
}

/* Breadcrumbs */

.breadcrumb .divider  {
  display: none;
}

.breadcrumb {
   background: #00000000;
}

.breadcrumbs_main {
    max-width: 1320px;
    margin: auto;
}
  
/* Offcanvas */

.offcanvas-menu {
    background-color: #595A5C;
    color: #252525;
}

.offcanvas-menu a{
    color: #fff;
}

.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li {
    border-bottom: 1px solid rgb(219 219 219 / 44%);
  }

.offcanvas__icons .social__items div {
    height: 35px !important;
    width: 35px !important;
}

.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #ffffff;
}

.offcanvas__icons .social {
    justify-content: flex-start !important;
    margin: 0px 0px 15px 0px !important;;
  }

.offcanvas__icons .social__items {
    gap: 13px !important;
}

.offcanvas__icons .phone {
    font-size: 14px;
    margin-left: 9px;
}



/* Privacy */

.privacy #sp-main-body {
    margin: 0px;
    background: #000000cf;
    padding: 150px 0px;
}

.sppb-table-style th {
    background: #000000;
}

/* Header */
#sp-header .sp-module {
    margin-left: 0px;
}

#sp-header {
  background: rgba(0, 0, 0, 0.10);
  backdrop-filter: blur(5px);
}

#sp-header a {
   text-transform: uppercase;
  }

.sp-menu-item a {
  position: relative;
}

.sp-megamenu-parent {
    display: flex !important;
    gap: 30px;
  }

.sp-megamenu-parent>li:last-child>a {
    padding: 0px;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0px;
  }

.sp-menu-item a {
  text-decoration: none;
}

.sp-menu-item a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: white;
  bottom: 28px;
  left: 0;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.3s ease;
}

.sp-menu-item:hover a::after {
  transform: scaleY(1);
}


.logo {
  gap: 36px;
}

.logo__text {
  text-transform: uppercase;
  font-size: 15px;
}

.logo__img {
  position: relative;
  max-width: 139px;
}

.logo__img::after {
  content: "";
    position: absolute;
    width: 2px;
    height: 56px;
    background-color: white;
    bottom: 0px;
    left: 158px;
    transform-origin: bottom;
    transition: transform 0.3s ease;
}

.telephone {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.phone__descr {
    font-size: 15px;
    text-align: end;
    text-transform: uppercase;
    color: #BDBDBD;
}

#sp-top2 .sp-column {
    justify-content: flex-end;
}

.header .row {
     align-items: center;
}

.phone {
    font-size: 24px;
    display: flex;
    gap: 10px;
}

/* Hero */

.hero__content {
  position: relative;
  z-index: 2;
}

#sp-hero {
  position: relative;
}

.main--photo {
  position: absolute;
    bottom: 0;
}


.hero {
    background: radial-gradient(circle, rgba(180,96,13,1) 50%, rgba(156,77,1,1) 100%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 170px 0px 0px;
  }

.main__img {
  width: 480px;
  margin: auto;
}

.divider {
  width: 300px;
  height: 2px;
  opacity: 0.5;
  background: #FFF;
  margin: 32px auto 20px;
}

.main_text {
  text-align: center;
}

 .main_text__art {
    font-size: 24px;
   text-transform:uppercase;
   margin-bottom: 10px;
  }

 .main_text__descr {
    font-size: 20px;
   font-weight: 400;
   line-height: 130%;
   margin-bottom: 30px;
  }

.main_text__second {
   font-size: 17px;
  margin-bottom: 15px;
}

.button__main {
    background: url(/images/red.png);
    width: 260px;
    height: 67px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50px;
    margin: auto;
    transition: 0.5s;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 150px;

  &:hover {
    color: #373737 !important;
    background: url(/images/white.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  &:active {
    color: #373737 !important;
    background-color: #0a58ca00 !important;
    border: none;
}
}

.arrow__down {
    cursor: pointer;
      position: relative;
    z-index: 3;
}

.arrow__down img {
     margin: 0px auto 20px;
}

/* One-video */

.one-video, .showreel, .pole {
  padding: 200px 0px 0px;
  background: #010101;
  .jst-youtube {
    width: 100%;
    height: 100%;
}
   .sppb-addon.sppb-addon-video {
        min-height: auto;
        overflow: hidden;
        height: 100%;
    }
}

/* Double-video */

#sp-double-video .slide {
  padding: 0px;
}

#sp-double-video .slider-controls {
    position: relative;
    top: 0;
  margin-top: 0px;
}

#sp-double-video .video {
    background: none;
  }

.double-video {
  padding: 0px 0px;
  background: url(/images/pattern-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: #0f0f0f3d;
  background-blend-mode: darken;
      .sppb-addon.sppb-addon-video {
        min-height: auto;
        overflow: hidden;
        height: 100%;
    }
  .slider {
        padding: 175px 0px 50px;
  }
}

/* About */
.about {
    background: url(/images/blocks/about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 200px 0px 20px;   
  }

.text_item {
  position: relative;
}

.about p {
  margin-bottom: 20px;
}

.about .button__main  {
  margin: 0px 0px 66px 0px;
}

.arrow_about img {
    margin: auto;
   cursor: pointer;
}

.about .text {
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.readmore {
    display: flex;
    align-items: center;
    gap: 15px;
    width: 250px;
    margin: 15px 0px;
}

.readmore img {
    width: 18px;
    transition: 0.3s ease-out;
  }

.readmore:hover img {
    filter: brightness(0.6);
    transition: 0.3s ease-out;
  }

.readmore p {
    margin:0 !important;
}

.about_description {
  height: auto;
  overflow: hidden;
  max-height: 375px; 
  transition: max-height 0.3s ease-out;
}

/* Albums */

.albums {
    background: linear-gradient(90deg, rgb(41 40 40 / 80%) 0%, rgb(41 40 40 / 71%) 66.82%), linear-gradient(180deg, rgb(41 40 40 / 48%) 0%, rgb(41 40 40 / 50%) 39.07%, rgb(41 40 40 / 28%) 100%);
    padding: 200px 0px 50px;
}

/*  Video */

#mod-custom147 {
  .slide {
    width: 25%;
  }
  .carousel-container {
    width: calc(100% + 2000px);
}

  .back_link {
    margin-top: 170px;
}
  .albums {
    background: none;
    padding: 0px;
}
} 


@media(min-width:991px) {
.sppb-addon.sppb-addon-video {
    min-height: 420px;
    overflow: hidden;
}
  }

.video {
  :is(.col-lg-12, .slide) {
    height: 100%;
  }
}


.video {
    background: linear-gradient(90deg, rgb(41 40 40 / 80%) 0%, rgb(41 40 40 / 71%) 66.82%), linear-gradient(180deg, rgb(41 40 40 / 48%) 0%, rgb(41 40 40 / 50%) 39.07%, rgb(41 40 40 / 28%) 100%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

/* Gallery */
   .gallery {
       background: linear-gradient(90deg, rgb(0 0 0 / 73%) 0%, rgb(0 0 0 / 90%) 66.82%), linear-gradient(180deg, rgb(0 0 0 / 40%) 0%, rgb(0 0 0 / 16%) 39.07%, rgb(0 0 0 / 68%) 100%);
     padding: 136px 0px 105px;
   }

.gallery .button__main {
      margin: 50px auto 0px;
}

.gallery_link {
    font-size: 13px;
    margin: 10px auto 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    cursor: pointer;
    transition: all 0.3s;
    max-width: 270px;
}

.gallery_link p {
    margin: 0px;
  }

.gallery_link img {
    width: 16px;
  transition: all 0.3s;
  }

.gallery_link:hover img {
  transition: all 0.3s;
  filter: brightness(0.6);
}

.gallery_link:hover {
  transition: all 0.3s;
    color: #ffffff82 !important;
}

/* Contacts */
  .contacts {
    background: url(/images/blocks/contacts.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 270px 0px 283px 0px;
    margin-bottom: -89px;
  }

.contacts .main_text {
  width: auto;
}

.contacts h2 {
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 20px;
}

.contacts .main_text__art {
    font-size: 20px;
    text-transform: uppercase;
    
}

.contacts .divider {
    width: 350px;
    margin: 20px auto;
}

.contacts .button__main {
    margin: 0px;
}

.contacts__btns {
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.wp {
    width: 50px;
    background: #48C95F;
    height: 50px;
    border-radius: 50px;
    outline-width: 2px;
    outline-offset: 8px;
    outline-color: #48C95F;
    outline-style: solid;
    display: flex;
    justify-content: center;
    transition: all 0.2s ease;
    cursor: pointer;

  &:hover {
    background: #48c95fc9;
  }
}

.wp img{
  width: 21px;
}

.name {
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.cont {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}

/* Footer */
.footer {
  height: auto;
  padding: 22px 0px;
 
}

#sp-footer {
  background: rgba(0, 0, 0, 0.30);
  backdrop-filter: blur(5px);
}

.footer__descr {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 0px;
}

.footer__descr p{
     margin-bottom: 0px;
  }

.developer {
text-align: right;
}

/* Left column */

.social {
  position: fixed;
  left: 0px;
  top: 230px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  margin: 0 0 0 30px;
  z-index: 99;
}

.social .divider {
  width: 2px;
  height: 80px;
  margin: 0px;
  
}

.social__items {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.social__items img{
  transition: 0.3s;
  }

.social__items div {
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;

  &:hover img {
        filter: brightness(0.5);
  }
}

/* Menu items */

.menu__items {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.menu__items .item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
}

.dot, .slider__dot {
    height: 6px;
    width: 6px;
    border-radius: 50px;
    background: white;
    transition: 0.2s;
}

.menu__right {
    position: fixed;
    right: 0;
    top: 340px;
    margin: 0 30px 0 0;
    z-index: 99;
}

.menu__items .item:hover .dot {
   background: #ffffff00;
   border: 4px solid white;
  height: 18px;
    width: 18px;
}

.item__active .dot {
  background: #ffffff00;
   border: 4px solid white;
  height: 18px;
    width: 18px;
  transition: 0.1s;
}

/* Slider */

.slider {
  position: relative;
  overflow: hidden;
}


.slider__content {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.gallery .slide {
  width: 100%;
  flex-shrink: 0;
  text-align: center;
  padding: 0px 15px;
  display: block;
}

.slider-controls {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.arrow {
  cursor: pointer;
  font-size: 24px;
  margin: 0 10px;
}

.slider_pagination {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.slider_pagination div {
    display: flex;
    height: 30px;
    width: 30px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

 .slider__dot {
  display: block;
} 

.slider__dot.active {
  background: #ffffff00;
  border: 4px solid white;
  height: 18px;
  width: 18px;
  transition: 0.1s;
}

.slider__arrow {
  margin: 0px;
}

.slider_pagination div:hover .slider__dot{
   background: #ffffff00;
   border: 4px solid white;
   height: 18px;
   width: 18px;
}

.slider-row {
  gap: 20px;
}

.slider-row {
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.gallery_item {
    height: 400px;
    overflow: hidden;
}

.gallery .col-lg-5 {
  width: 37% !important;
}

.gallery .col-lg-4 {
  width: 31.3% !important;
}

.five_img .col-lg-4 {
    width: 34.9% !important;
}

.wide_img .col-lg-3 {
  width: 22% !important;
}

.gallery_item img {
  transition: 0.3s;
}

.gallery_item .large {
  height: 100%;
  object-fit: cover;
}

.gallery_item img:hover {
    transform: scale(1.08);
    transition: 0.3s;
    filter: brightness(0.9);
  }

.gallery__slider {
    height: auto;
}

.back_link {
  margin-top: 200px;
}

.back_link img {
  width: 50px;
}

/* Video */

.slide1 {
  background: url(/images/blocks/bg_vid.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide2 {
  background: url(/images/blocks/serdce.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide3 {
  background: url(/images/blocks/metelica.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
}

.slide4 {
  background: url(/images/blocks/rosy.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide5 {
  background: url(/images/blocks/pobed.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide6 {
  background: url(/images/blocks/zor.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.slide7 {
  background: url(/images/blocks/tuda.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide8 {
  background: url(/images/blocks/show.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide9 {
  background: url(/images/blocks/ros.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide10 {
  background: url(/images/blocks/love.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.slide11 {
  background: url(/images/blocks/masl.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top -120px left;
}

.slide12 {
  background: url(/images/blocks/omut2.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left;
}

.slide13 {
  background: url(/images/blocks/bolit-dusha.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left;
}

.video {
  display: flex;
  justify-content: center;
  position: relative;
}

.video .slide .row {
    margin: auto;
}

.video .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1920px;
}

.video .slide {
  padding: 100px 200px 50px;
}

.video .slider-controls {
    position: absolute;
    top: 740px;

}

.video .container {
  margin: 0px;
  padding: 0px;
}

.video__descr h3 {
    margin-bottom: 0px;
   font-size: 20px;
  }

.video__descr {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 17px 0px 125px 0px;
  flex-wrap: wrap;
}

.descr_divider {
  width: 1px;
  height: 14px;
  background: #FFF;
  
}

.video__descr p {
  margin-bottom: 0px;
}

.video__img {
  margin-top: 17px;
  margin-bottom: 133px;
}

.platforms_first, .platforms_second {
  display: flex;
  align-items: center;
  gap: 8px;
}

.platforms_first {
  font-size: 15px;
}

.platforms_second {
   font-size: 13px;
   flex-wrap: wrap;
}

.copyright {
   font-size: 12px;
  color: #BDBDBD;
}


/* Carousel */

.albums .carousel-container {
  width: calc(100% + 6680px);
  overflow: hidden;
}

.albums .slider {
  display: flex;
  transition: transform 0.5s ease-in-out !important;
  gap: 20px;
}

.label__wrapper {
    max-height: 390px;
    max-width: 413px;
    overflow: hidden;
}

 .label__wrapper img:hover { 
    transition: 0.3s;
    filter: brightness(0.9);
    transform: scale(1.05);
}

.label__wrapper img {
    transition: 0.3s;
}

/* 404 */

html.error-page body{
  background: linear-gradient(90deg, rgb(41 40 40 / 80%) 0%, rgb(41 40 40 / 71%) 66.82%), linear-gradient(180deg, rgb(41 40 40 / 48%) 0%, rgb(41 40 40 / 50%) 39.07%, rgb(41 40 40 / 28%) 100%);

}

.error-page h1 {
  font-size: 8rem !important;
}

.error-page h1, h2 {
    font-family: 'Mulish', sans-serif;
    margin-bottom: 15px;
}

.error-message, .error-code {
  display: none;
}

.error_num {
  color: #D00014;
}

/* Form */

.convertforms .button__main  {
  margin: 30px auto 0px;
  max-width: 260px;
}

.cf-btn {
  background-color: #f0f8ff00 !important;
  width: 260px !important;
  font-weight: 600 !important;
    letter-spacing: 2px !important;
}

.cf-btn:hover {
  color: black !important;
}

/* 1400px */
@media(max-width:1400px) {
  
  /* Header */
  .phone {
    font-size: 21px;
    }
  .logo__text {
    font-size: 11px;
}
  .logo {
    gap: 30px;
}
  .sp-megamenu-parent {
    gap: 20px;
}
  .sp-megamenu-parent > li > a {
    font-size: 15px !important;
}

.video .slider-controls {
    top: 600px;
}

.readmore {
    margin: 10px 0px;
}

}

/*1200px*/
@media(max-width:1200px) {

  .main--photo {
    right: 0;
    max-width: 550px;
}
  
    /* Header */
 .phone {
    font-size: 17px;
    }
  .phone__descr {
    font-size: 12px;
    }
  .logo__img::after {
    left: 129px;
  }
   .sp-megamenu-parent > li > a {
    font-size: 14px !important;
}
  .sp-megamenu-parent {
    gap: 15px;
}
  /* Hero */
.main__img {
    width: 330px;
    margin: auto;
}

  .main_text {
    text-align: center;
    width: auto;
    }

  .main_text__descr {
    font-size: 18px;
    }

.social {
    margin: 0 0 0 10px;
   }
  .gallery_item {
    height: 300px;
    }
  
.video .slider-controls {
    top: 570px;
} 

.button__main {
    margin-bottom: 0px;
  }

.albums .carousel-container {
    width: calc(100% + 6900px);
}
  
}

/*1024px*/
@media(max-width:1024px) {
   .video .slider-controls {
    top: 520px;
}
}

/* 991px */
@media(min-width:991px) {
 .slide {
  user-select: none;
   pointer-events: auto;
}
}

@media(max-width:991px) {
  
  /* Header */
  #sp-header {
    height: 75px;
    display: flex;
    align-items: center;
}

.burger-icon>span {
    display: block;
    height: 2px;
    background-color: #ffffff;
    border-radius: 100px;
  }

#offcanvas-toggler.offcanvas-toggler-right {
    float: none !important;
    margin-left: 0px !important;
    height: auto;
  }
  
.sp-megamenu-wrapper {
  border: solid 1px #fff;
  padding: 10px;
  border-radius: 30px;
}
  
.sp-megamenu-parent {
    display: none !important;
    }
  
.logo__text {
    display: none !important;
  }
  
.logo__img::after {
    left: 150px;
    }
  
#sp-menu {
    order: 2;
  }

#sp-top2 {
    order: 1;
  }

/* Hero */
.main_text__art {
    font-size: 21px;
  }
.main_text__descr {
    font-size: 18px;
  } 
  
.main__img {
    width: 315px;
  }
.gallery__slider {
    height: auto;
}  

.gallery_item {
   height: 210px;
  }

.gallery  .col-lg-5 {
  width: 36% !important;
}

.gallery .col-lg-4 {
  width: 24% !important;
}

.wide_img .col-lg-3 {
    width: 21% !important;
}

.five_img .col-lg-4 {
    width: 33% !important;
}

.gallery_link {
    font-size: 10px;
  }

/* Contacts */
  .contacts h2 {
    font-size: 40px;
}
  .contacts .main_text__art {
    font-size: 16px;
  }
  .name {
    font-size: 24px;
}
  .cont {
    font-size: 18px;
  }

.menu__items .item:hover .dot {
    height: auto;
    width: auto;
}

.item__active .dot {
  height: 15px !important;
    width: 15px !important;
}

.slider_pagination div:hover .slider__dot {
    height: 15px !important;
    width: 15px !important;
}

  .slider_pagination div {
    height: 30px;
    width: 30px;
  }

.video .slide {
    padding: 100px 100px 50px;
}

.video .slider-controls {
    top: 650px;
}
  }

/* 767px */
@media(max-width:767px) {

.arrow__down img {
    position: absolute;
    left: 40%;
    bottom: 0;
    margin: 0;
}

#sp-hero {
  .col-lg-7 {
        order: 2;
  }

   .col-lg-6 {
        order: 1;
  } 
}
  
  .arrow__down {
    order: 3;
  }

  .main--photo {
    position: relative;
  }

#sp-main-body {
    margin: -10px 0px -176px 0px !important;
  }
  
  /* Head */

.logo__img::after {
    bottom: -7px;
}  

#sp-header .logo {
    width: 100px;
  }
  
 .phone {
  font-size: 16px;
    }

  .phone__descr {
    font-size: 11px;
    }
  /* Hero */
.hero {
    padding: 130px 0px 0px 0px;
  }

.menu__right {
    margin: 0 5px 0 0;
  }

  /* Gallery */
  
.gallery_link {
    font-size: 8px;
    margin: 5px auto 0px;
  }


.video .slide {
    padding: 100px 40px 50px;
}

.gallery__slider {
    height: auto;
}

  .slider-row {
    flex-wrap: wrap;
  }

.gallery .col-6 {
    width: 47% !important;
}

.gallery_item {
    height: 300px;
}

.video .slider-controls {
    top: 560px;
}

.video .slider_pagination {
    display: flex;
    gap: 7px;
  }
  
.wide {
  height: 100%;
  object-fit: cover;
}

  /* Footer  */
    .footer__descr p {
      text-align: center;
      margin-bottom: 5px;
}
  .footer .text > div {
    text-align: center !important;
  }

  .developer {
    text-align: center !important;
}
}

/* 480px */
@media(max-width:480px) {

#mod-custom147 {
    .slide {
        width: auto;
    }
}

  .one-video, .showreel, .pole {
    padding: 80px 0px 0px;
}
  

  /* Head */
#sp-header .logo {
    width: 90px;
  }
  
.logo__img::after {
    display: none;
}

.phone {
font-size: 15px;
    }

.phone img {
  width: 20px;
}
  
.phone__descr {
    font-size: 10px;
    }
  
/* Hero */

.mobile__social {
  display:block;
}
  
.mobile__social .social {
    flex-direction: row;
    gap: 10px;
    align-items: center;
    margin: 0px 0px 30px 0px;
    justify-content: center;
    max-height: 50px;
    position: relative;
    top: 0;
}

.mobile__social .social__items {
    flex-direction: row;
}

.mobile__social .divider {
    width: 2px;
    height: 45px;
} 

.mobile__social .social__items div {
    height: 45px;
    width: 45px;
}

.social__dectop {
  display: none;
}

.item__active .dot {
    height: 15px;
    width: 15px;
}

.menu__right {
    top: 200px;
}

.main__img {
    width: 250px;
    filter: drop-shadow(3px 5px 4px black);
}

.main_text {
    padding: 15px;
    background: rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(5px);
    border-radius: 30px;
}

.main_text__art {
    font-size: 18px;
}

.main_text__descr {
    font-size: 15px;
    margin-bottom: 10px
}

.main_text__second {
   font-size: 13px;
  margin-bottom: 0px;
}



.button__main {
    width: 250px;
    height: 65px;
    margin: 30px auto;
    font-size: 15px;
}


/* About */

.about {
  padding: 50px 0px 20px;
  background: black;
}
  
.about .button__main {
    margin: 0px auto 30px auto;
}

.about__img {
  display: block;
}

.about .text {
    font-size: 15px;
  }

.readmore {
    justify-content: center;
}

/* Video */
.video {
    padding: 0px 0px 50px 0px;
    background-color: #474646 !important;
    background-size: 920px;
    background-position: bottom -25px left 0px;
}

#sp-double-video .video {
    background-color: #00000069 !important;
}

.video .arrow {
  width: 30px;
}


.slide11 {
    background-position: center top -200px;
}

.slider_pagination {
    flex-wrap: wrap;
    justify-content: flex-start;  
}

.video .slider-controls {
    top: 0px;
    position: relative;
}
  
.video .slide {
    padding: 50px 0px;
}

.video__descr {
    margin: 15px 0px 0px 0px;
    max-width: 220px;
    
}

.video .video__descr {
  background: #00000059;
  padding: 5px;
  align-items: flex-start !important;
}

.slider_pagination {
    gap: 0px;
}

.slider-controls {
    gap: 0px;
}

.video__descr h3 {
    font-size: 18px;
}

.video__img {
  margin-bottom: 45px;
}
  
  /* Albums  */

.albums .slider {
    gap: 0px;
}

.albums .video__descr {
  margin: 15px 0px 50px 0px;
}

.albums .slider-controls {
    gap: 0px;
}

.albums .slider_pagination {
    gap: 0px;
    flex-wrap: wrap;
    justify-content: center;
    justify-content: flex-start;
}

.albums .slider_pagination div {
    height: 30px;
    width: 30px;
}

.albums .slide {
  width: 300px;
  height: auto; 
  margin-right: 0; 
}

.albums .label__wrapper {
    max-width: 250px;
  }

.albums .carousel-container {
    width: calc(100% + 14000px);
  }

.albums {
    padding: 50px 0px;
}

.back_link {
  display:none;
}
  
/* Gallery */
  .slider-row {
    gap: 10px;
}
  .slider__dot.active {
    height: 15px;
    width: 15px;
}
  .gallery {
    padding: 50px 0px;
}

.gallery_item {
    height: 255px;
}
  
.gallery_link img {
    width: 11px;
  }
  
  /* Contacts  */
  .contacts__btns {
    flex-direction: column;
}
  .contacts h2 {
    font-size: 25px;
}
  .contacts .main_text__art {
    font-size: 14px;
}
  .footer__descr {
    font-size: 12px;
}

  .contacts {
    background-size: 950px;
    background-color: #090909;
    background-position: center;
    padding: 50px 0px 280px 0px;
    margin-bottom: -235px;
}

.contacts .main_text {
    background: none;
    backdrop-filter: unset;
}
  
  #sp-main-body {
    margin: -10px 0px -230px 0px !important;
}

  .sp-copyright {
    font-size: 12px;
    margin-left: 0px;
    }

  #sp-footer1 .sp-column   {
    text-align: center;
  }

}

/* 425px */
@media(max-width:425px) {
  .gallery_item {
    height: 230px;
}

  .one-video {
  padding: 80px 0px 30px;
  }

  .double-video {
  padding: 0px 0px;
    .slider {
          padding: 80px 0px 15px;
    }
    }

.jst-youtube__video {
    height: 100% !important;
}
  
}

/* 375px */
@media(max-width:375px) {
  .gallery_item {
    height: 185px;
}
}

@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .gallery_item {
        height: 355px;
        overflow: hidden;
    }
}